﻿/* Estende os elementos para ocupar o espaço da tela e remove as margens */
html, body:first-child, form {
    width:100%;
    height:100%;
    padding:0px;
    margin:0px;
}

/* Tira as bordas das imagens */
img {
    border:0px;
}

/* Estilo do corpo */
body {
    background-color: black;
    color: white;
    font-family: Verdana;
    background-image: url('../Imagens/imagemFundo.png');
    background-repeat: repeat;
}

/* Imagem de foco e Conteúdo */
.Foco, .Conteudo {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}
.Foco {
    position:fixed;
    bottom:100%;
}

/* Barra superior */
.Superior {
    height: 123px;
    background-image: url('../Imagens/imagemMenuFundo.png');
}
.Superior > table {
    width:100%;
    height:100%;
    table-layout:fixed;
}
.Superior > table td {
    vertical-align:middle;
    text-align:center;
}
/* Logo */
.Superior > table .Logo {
    width:250px;
    padding-left:20px;
}
/* Items de menu */
.Superior > table .Menu-Items {
    width:200px;
    text-wrap:none;
}
.Superior > table .Menu-Items {
    text-align:center;
    width:100%;
    vertical-align:middle;
}
.Superior > table .Menu-Items > input {
    vertical-align:middle;
}
.Superior > table .Menu-Items > img {
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
}
.Superior > table .Procura-Area {
    width:300px;
}

/* Barra de rodapé */
.Rodape {
    height: 32px;
    background-image: url('../Imagens/imagemRodapeFundo.png');
    text-align:right;
    padding-right:10px;
    padding-top:6px;
}

/* Conteúdo do corpo */
.Corpo {
    vertical-align:top;
}

/* Logo da asfour */
.LogoAsfour {
    position:absolute;
    left:100%;
    top:20px;
    margin-left:-170px;
}

.Caixa {
    background-image: url('../Imagens/imagemCaixaFundo.png');
    background-color: #171717;
    background-repeat: repeat-x;
    border: 1px solid #333;
    text-align: justify;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #fff;
    padding: 20px;
    width: 800px;
    font-family: 'Segoe UI Light', 'Tahoma';
    font-size: 17px;
    display: inline-block;
    height: 100%;
}